

package gov.va.med.cds.client.proxy;


import java.nio.ByteBuffer;
import java.util.Properties;


public interface NetworkClientProxyInterface
{
    String PROP_DNS_NAME = "DNS";


    String sendMessage( String message, Properties properties );


    ByteBuffer sendMessage( ByteBuffer message, Properties properties );
}
